Oracle GlassFish Server CVE-2017-3239 Local Security Vulnerability

Oracle GlassFish Server is prone to a local security vulnerability.

The 'Administration' sub component is affected.

This vulnerability affects the following supported versions:
3.0.1, 3.1.2


 

Privacy Statement
Copyright 2010, SecurityFocus